Launchpad lists packages which are not available in a specific release

Bug #156118 reported by Stéphane Loeuillet on 2007-10-23
2
Affects Status Importance Assigned to Milestone
Launchpad itself
Undecided
Unassigned

Bug Description

Working on https://edge.launchpad.net/swfdec/, I saw this :

https://edge.launchpad.net/swfdec/+distributions

Notice that 'swfdec' source package (0.2 branch) is listed for Gutsy.
But gutsy never had this one, it 'only' had swfdec0.3, swfdec0.4, swfdec0.5.

Clicking on it, it gives that :
https://edge.launchpad.net/ubuntu/gutsy/+source/swfdec

"There is no current release of this source package in The Gutsy Gibbon. You can still report bugs, make translations, and so on, but they might not be used until the package is published."

Stéphane Loeuillet (leroutier) wrote :

No more marked as a duplicated of bug #4556

In fact, the fix in bug #4556 only works when there are such packages but there are none in my case

Talked with Fujitsu on #launchpad about the issue

Changed in launchpad:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers